Cyberduck Mountain Duck CLI

#302 closed defect (wontfix)

cyberduck can't change permissions of file names containing spaces

Reported by: jpmelko@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 2.5.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

The following message appears:

FTP Erreur: 'SITE CHMOD 700 /Programmes/Save a folder.zip' not understood. SITE not understood.

Sending manually the command:

SITE CHMOD 700 "/Programmes/Save a folder.zip"

works. It's seems that the file name sent is not quoted

Change History (3)

comment:1 Changed on Mar 25, 2006 at 10:23:44 PM by dkocher

  • Milestone set to 2.5.6
  • Status changed from new to assigned

comment:2 Changed on Apr 11, 2006 at 1:40:03 PM by dkocher

  • Resolution set to wontfix
  • Status changed from assigned to closed

The server should understand the command without the quotes.

comment:3 Changed on Apr 23, 2006 at 10:45:45 PM by dkocher

  • Milestone 2.5.6 deleted
Note: See TracTickets for help on using tickets.
swiss made software